osa2 memo

自分の記憶のために・・・。

EclipseでのKotlin開発環境

とりあえず、Linux Mint上にEclipseを入れてKotlinを扱えるようにした。

EclipseのインストールとKotlinのプラグインを入れて動作確認しただけ。

まず、Eclipseをダウンロード&インストール。1ユーザー環境なので、ユーザーのホーム下にインストール。

www.eclipse.org 

 で、プラグインのインストール。Kotlinしか選択してないけど、Gradleのプラグインも入った様子。

kotlinlang.org

あとは、カラーテーマをいじってみたり。いまはまだこんな感じ。

f:id:osa2:20171118073736p:plain

この後は、Spring Boot → Eclipse上でKotlinでもくもく育てる方法を試す予定。

== END ==